@charset "UTF-8";

	@media print{
	  header { position: static;}
	  body.wp-accessibility-helper .a11y-toolbar {
		display: none;
	}
	  .head_contents { padding-top: 0px;}
	#contents header{position: static;}
	* { -webkit-print-color-adjust: exact;}
	  #contents .access_box.train {
		float: none;
	}
	  #contents .access_box.walk{
		float: none;
	}
	#contents .page-space{
		margin-bottom: 300px;
		overflow: hidden;
	}
		
	}	  

	.content-inner2{
		width: 100%;
	}
	#contents  .box_single p img { display:block; width:77%; height:auto; margin:0 auto;}

	#contents  header{position: relative; height: 0;}
	* { -webkit-print-color-adjust: exact;}


	#contents .access_main { 
		float: left;
		width: 47.7%;
		margin-right: 2.3%;
	}	
	#contents .access_right_box { 
		width: 50%; 
		margin-bottom: 50px; 
		float: left;
	}

	#contents .access_box { width: 100%; margin-bottom: 50px; }
	#contents .access_box > p { margin: 0 auto;}
	#contents .access_box > img { margin: 0 auto; width: 100%;}

	#contents .googlemap { 
		width: 100%; 
		margin-bottom: 30px;
	}	
	#contents iframe{
		width: 100%;
		height: 327px;
	}

	#contents .address{
		float: left;
		margin: 0 auto;
		font-size: 100%;
		font-weight: bold;
	}
	#contents .address p{ line-height: 1.5;}
	#contents .address h4{ line-height: 1.6;}
	#contents .add_box { 
		width: 100%;
		clear: both;
		float: left;
	}

	#contents .add_box .bg_color { background: #f2f2f2;}
	#contents .add_box table { 
		width: 100%;
		margin-top: 6px;
		font-size: 81%;
	}
	#contents .add_box table th {
		width: 128px;
		padding: 0 7px;
		vertical-align: middle;
		border: 1px solid #ccc;
		background: #f3f3f3;
		font-weight: normal;
		font-size: 1.3rem;		
	}
	#contents .add_box table td {
		padding: 5px;
		vertical-align: middle;
		border: 1px solid #ccc;
	}

	#contents p.yoyaku_links a {
		width: 31%;
		line-height: 1.5;
		margin: 1%;
		padding: 8px 0;
		display: inline-block;
		font-size: 85%;
		border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		background: #3d5a81;
		color: #fff;
		float: left;
		text-align: center;
	}
	#contents p.guide_links a {
		width: 32%;
		line-height: 1.3;
		margin: 1%;
		padding: 6px 0;
		display: inline-block;
		font-size: 85%;
		border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		background: #3d5a81;
		color: #fff;
		float: left;
		text-align: center;
	}
	#contents p.guide_links .q-up {
		font-size: 120%;
		color: #fff;
	}
	#contents p.use_links a {
		width: 31%;
		line-height: 1.3;
		margin: 1%;
		padding: 18px 0;
		display: inline-block;
		font-size: 100%;
		border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		background: #3d5a81;
		color: #fff;
		float: left;
		text-align: center;
	}
/*
	#contents p.performance_links a {
		width: 48%;
		line-height: 1.3;
		margin: 1%;
		padding: 18px 0;
		display: inline-block;
		font-size: 100%;
		border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		background: #3d5a81;
		color: #fff;
		float: left;
		text-align: center;
	}
*/
	#contents .karusapo_link {
		width: 98%;
		margin-top: 0px;
		margin-left: 1%;
		clear: both;
		display: inline-block;
	}
	#contents .access_view_link {
		width: 98%;
		margin-top: 4px;
		margin-left: 1%;
		clear: both;
		display: inline-block;
	}

	#contents h3#train,#contents h3#walk,#contents h3#bus,#contents h3#parking{
		margin-top: -120px;
		padding-top: 120px;
	}
	#contents a.parking {
		float: none;
	}

	#contents h3.train {	
		width: 100%;
		margin: 0 auto 50px auto;
		font-size: 26px;
		color: #000;
		text-align: center;
	}
	#contents h3.train img {
		width: 30px;
		margin-top: -3px;
		margin-right: 5px;
		vertical-align: text-top;
	}
	#contents .access_box.train { 
		width: 45%;
		margin-bottom: 50px;
		float: left;
	}

	#contents .access_box.walk { 
		width: 50%;
		margin-bottom: 50px;
		float: right;
		border-left: 1px solid #bfbfbf;
		padding-left: 5%;
	}
	#contents .access_box.walk .border { 
		border-bottom: 1px #bfbfbf solid;
		margin: 50px 0;
	}
	#contents h3.walk {
		width: 100%;
		margin: 0 auto 50px auto;
		font-size: 26px;
		color: #000;
		text-align: center;
	}
	#contents h3.walk img {
		width: 26px;
		margin-bottom: 5px;
		vertical-align: middle;
	}
	#contents .walk p {
		font-size: 16px;
	}
	#contents .walk p span {
		font-weight: bold;
	}
	#contents .walk p {
		font-size: 100%;
		margin: 10px auto;
		text-align: center;
	}
	#contents .walk p.accessMap_pdf a {
		width: 70%;
		margin: 2% 15% 0;
		padding: 5px 18px 5px 18px;
		display: block;
		font-size: 100%;
		border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		background: #394150;
		color: #fff;
		font-weight: normal;
		display: inline-block;
		background: #394150;
		color: #fff;
	}

	
	#contents .access_box.bus {
		width: 50%;
		margin-bottom: 50px;
		float: left;
		padding-right: 5%;
		clear: left;
	}
	#contents h3.bus {	
		width: 100%;
		margin: 0 auto 50px auto;
		font-size: 26px;
		color: #000;
		text-align: center;
	}
	#contents h3.bus img {
		width: 45px;
		margin-right: 5px;
		margin-bottom: 7px;
		vertical-align: middle;
	}
	#contents .access_box.bus > img {
		width: 100%;
		margin: 0 auto;
		padding: 30px 0 10px;
		vertical-align: middle;
	}
	#contents .bus p {
		font-size: 100%;
		margin: 10px auto;
		text-align: center;
	}
	#contents .bus p span {
		font-weight: bold;
	}

	#contents .bus ul {
		font-size: 14px;
		font-weight: 800;
		margin: 0 6%;
		white-space: nowrap;
	}
	#contents .bus ul li {
		width: 100%;
	}
	#contents .bus ul li.ast {
		list-style-type: none;
		text-indent: -1.4em;
	}
	#contents .bus ul li.ast:before {
	  display: inline;
	  content: "※";
	  margin-right: 6px;
	}
	#contents .circle{
		color: #fff;
		display: inline-block;
		width: 25px;
		height: 25px;
		border-radius: 50%;
		background: #e60012;
		text-align: center;
		line-height: 26px;
		margin: 0 2px;
		padding: 0 5px 0 2px;
		text-indent: initial;
		letter-spacing: -0.2em;
		font-weight: normal;
}
	#contents .bus .bus_rotary { min-height: 100%; overflow: hidden;}
	#contents .bus p.bus_rotary_links a {
		width: 48%;
		margin: 0 1%;
		padding: 13px 18px 7px 18px;
		display: inline-block;
		font-size: 100%;
		border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		background: #8995ae;
		color: #fff;
		float: left;
		line-height: 1.2;
	}
	#contents .bus p.time_table_links a {
		width: 48%;
		margin: 0 1%;
		padding: 16px 18px 5px 18px;
		display: inline-block;
		font-size: 112%;
		border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		background: #8995ae;
		color: #fff;
		float: left;
	}
	#contents .bus p.bus_rotary_links a::after,#contents .bus p.time_table_links a::after {
		  display: block;
		  content: "(外部サイト)";
    	  font-size: 80%;
		  padding-top: 8px;
	}
	#contents .bus p.time_table_links a::after {
		  display: block;
		  content: "(外部サイト)";
    	  font-size: 70%;
		  padding-top: 9px;
	}
	
	#contents .access_box.parking {
		border-left: 1px #bfbfbf solid;
		padding-left: 5%;
		margin-bottom: 20px;
	}
	#contents h3.parking {	
		width: 100%;
		margin: 0 auto 50px auto;
		font-size: 26px;
		color: #000;
		text-align: center;
	}
	#contents h3.parking img {
		width: 38px;
		margin: 0 5px 10px 5px;
		vertical-align: middle;
	}
	#contents .parking {
		width: 50%;
		margin: 0 auto;
		font-size: 95%;
		float: right;
	}
	#contents .parking .bg_color { background: #f2f2f2;}
	#contents .parking table {
		margin: 15px 0;
		width: 100%;
	}
	#contents .parking table th {
		padding: 5px;
		vertical-align: middle;
		border: 1px solid #ccc;
		background: #f3f3f3;
		font-weight: normal;
		font-size: 100%;
	}
	#contents .parking table td {
		padding: 5px;
		vertical-align: middle;
		border: 1px solid #ccc;
	}
	#contents .parking ul { 
		width: 270px;
		margin: 0 auto;
		padding-bottom: 20px;
		font-size: 120%;
		font-weight: bold;
	}

	#contents .link_box1 {
		width: 80%;
		margin: 0 auto;
		min-height: 100%;
		padding-bottom: 30px;
		clear: both;
		overflow: hidden;
	}
	#contents .link_box2 {
		min-height: 100%;
		margin: -3px -5px;
		padding: 3px 0 50px;
		clear: both;
		overflow: hidden;
	}
	#contents .link_box2.sp {
		display: none;
	}
	#contents .link_box a { transition: all 0.3s;}
	#contents .link_box a:hover { opacity: 0.5;}


	#contents .border-left { width: 50%; float: left; border-bottom: 1px #bfbfbf solid; padding-bottom: 50px;}
	#contents .border-right { width: 50%; float: right; border-bottom: 1px #bfbfbf solid; padding-bottom: 50px;}
	#contents .pc_hide { display: none;}
	
	#contents a { opacity: 1; transition: all 0.3s;}
	#contents a:hover { opacity: 0.5;}

	#contents .border-l { 
		width: 45%;
		margin-bottom: 50px;
		border-bottom: 1px #bfbfbf solid;
		float: left; 
		clear: both;
	}
	#contents .border-r { 
		width: 45%;
		margin-bottom: 50px;
		border-bottom: 1px #bfbfbf solid;
		float: right; 
	}

/*========================================================
sp_size
========================================================*/

@media screen and (max-width: 768px) {

	.orverwidth{
		margin:0 100%;
	}

	#contents .border { display:none;}

	#contents .pc_hide{
		display:block;
	}
	#contents ul {
		width: 95%;
	}
	#contents .access_right_box { width: 100%;}

	#contents .access_box { width: 100%; margin-bottom: 50px; clear: both;}
	#contents .access_box > p { margin: 10px 0;}
	#contents .access_box > img { margin: 10px 0; width: 100%;}
	
	.orverwidth {
		 margin: 0; 
	}
	#contents .access_main { 
		float: none;
		width: 100%;
	}	

	#contents .access_map p.googlemap{
		position:relative;
		width:100%;
		height:0;
		padding-top:70%;
	}
	#contents .access_map p.googlemap iframe{
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
	}
	#contents .access_map p { 
		float: none;
		width: 100%;
	}	
	#contents .access_map p:first-child { 
		margin-right: 0;
		margin-bottom: 10px;
	}	

	#contents .address{
		width: 84%;
		margin: 0 8%;
		padding: 10px 0;
		font-size: 110%;
		font-weight: bold;
	}
	#contents .address h4{ line-height: 1.6;}
	#contents .add_box { width: 100%;}
	#contents .add_box table th {
		display: block;
		width: 100%;
		border-bottom: none;
		text-align: center;
		font-size: 1.6rem;
	}
	#contents .add_box table td {
		display: block;
		width: 100%;
		border-bottom: none;
		text-align: center;
		font-size: 1.6rem;
	}
	#contents .add_box table tr:last-child { border-bottom: 1px solid #ccc;}
	#contents .access_view_link {
		padding-top: 5px;
	}
	#contents p.yoyaku_links a,#contents p.guide_links a {
		width: 31%;
		margin: 1%;
		font-size: 60%;
	}
	#contents p.use_links a {
		width: 32%;
		margin: 1%;
		font-size: 70%;
	}
	#contents p.yoyaku_links a {
		padding: 6px 0;
	}
	#contents p.use_links a {
		padding: 14px 0;
	}
/*
	#contents p.performance_links a {
		width: 48%;
		margin: 1%;
		font-size: 100%;
	}
*/
	#contents .karusapo_link {
		margin-top: 4px;}
	
	#contents p.guide_links .q-up {
		font-size: 100%;
	}
	
	#contents .access_box.anchor{
		margin: 0 auto;
		padding: 10px 0;
		margin-bottom: 70px;
		overflow: hidden;
		border-top: 1px #ccc solid;
		border-bottom: 1px #ccc solid;
	}
	#contents .access_box.anchor ul{
		width: 100%;
		background-color: #F2F2F2;
	}
	#contents .access_box.anchor ul li{
		width: 15%;
		margin-right: 4%;
		float: left;
		text-align: center;
	}
	#contents .access_box.anchor ul li img{
		width: 61px;
		height: 64px;
	}
	#contents .access_box.anchor ul li:nth-child(3) img{
		width: 76px;
		height: 64px;
	}
	#contents .access_box.anchor ul li:nth-child(2){
		width: 20%;
		float: left;
		margin-right: 1%;
		margin-left: 2%;
	}
	#contents .access_box.anchor ul li:nth-child(3){
		width: 26%;
		padding-left: 3%;
		float: left;
	}
	#contents .access_box.anchor ul li:nth-child(4){
		width: 28%;
		padding-left: 3%;
		float: left;
	}
	#contents .access_box.anchor ul li:last-child{
		border-right: none;
		margin-right: 0;
	}
	#contents .access_box.anchor ul li .train .anchor-p,#contents .access_box.anchor ul li .walk .anchor-p,#contents .access_box.anchor ul li .bus .anchor-p{
		display: block;
		text-align: center;
		font-weight: bold;
		font-size: 16px;
		letter-spacing: -1px;
		margin-top: 15px;
		line-height: 1.2;
	}
	#contents .access_box.anchor ul li .parking .anchor-p{
		display: block;
		text-align: center;
		font-weight: bold;
		font-size: 16px;
		letter-spacing: -1px;
		margin-top: 5px;
		line-height: 1.2;
	}

	#contents h3#train,#contents h3#walk,#contents h3#bus,#contents h3#parking{
		margin-top: -70px;
		padding-top: 70px;
	}
	#contents h3.train,
	#contents h3.walk,
	#contents h3.bus,
	#contents h3.parking {	
		margin: 0 auto 30px auto;
	}

	#contents .access_box.train {
		width: 100%;
		border-right: none;
		padding-right: 0%;
	}
	#contents .access_box.walk { 
		width: 100%; 
		border-left: none;
		padding-left: 0%;
	}	
	#contents h3.walk {	
		width: 270px;
		font-size: 26px;
		color: #000;
	}
	#contents .walk p {
		font-size: 0.75em;
	}
	#contents .walk p.accessMap_pdf a { font-size: 130%;}

	#contents .access_box.bus > img {
		width: 100%;
		margin: 0 auto;
	}
	#contents h3.bus {	
		width: 286px;
		font-size: 26px;
		color: #000;
	}
	#contents .bus p { font-size: 0.75em;}
	#contents .bus ul {
		font-size: 0.67em;
		margin-left: 20px;
	}
	#contents .access_box.bus {
		width: 100%;
		border-right: none;
		padding-right: 0%;
	}
	
	#contents .circle{
	  width: 20px;
	  height: 20px;
	  line-height: 20px;
	  font-weight: bold;
	}
	#contents .bus .bus_rotary { min-height: 100%; overflow: hidden;}
	#contents .bus p.bus_rotary_links a{ 
		height: 82px;	
		font-size: 130%;
		padding: 13px 18px 7px 18px;
		line-height: 1.2;
	}
	#contents .bus p.time_table_links a { height: 82px;	font-size: 150%; padding: 14px 18px 5px 18px;}
	#contents .bus p.bus_rotary_links a::after,#contents .bus p.time_table_links a::after {
		  display: block;
		  content: "(外部サイト)";
    	  font-size: 80%;
		  padding-top: 8px;
	}
	#contents .bus p.time_table_links a::after {
		  display: block;
		  content: "(外部サイト)";
    	  font-size: 70%;
		  padding-top: 9px;
	}
	#contents .access_box.parking {
		width: 100%;
		border-left: none;
		padding-left: 0%;
		margin-bottom: 50px;
	}
	#contents .access_box.parking iframe {
		width: 100%;
		height: 246px;
	}
	#contents .parking { font-size: 95%; clear: both;}
	#contents .parking table { margin: 15px 0; width: 100%;}
	#contents .parking table th { font-size: 90%;}
	#contents .link_box2 {
		min-height: 100%;
		margin: 10px 0px;
		padding: 0;
		width: 100%;
	}
	#contents .link_box1 {
		min-height: 100%;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	#contents a,#contents a:hover { opacity: 1;}
	#contents .border-l,#contents .border-r { display: none;}
	#contents .link_box2 {
		display: none;
	}
	#contents .link_box2.sp {
		display: block;
		min-height: 100%;
		width: 100%;
		margin: 0 auto;
		padding: 3px 0 50px;
		clear: both;
		overflow: hidden;
	}

}

/* IE10〜11 */
_:-ms-lang(x)::-ms-backdrop, #contents h3.train img {
		width: 25px;
		margin-right: 5px;
		vertical-align: baseline;
}
_:-ms-lang(x)::-ms-backdrop, #contents .circle {
		padding: 0 5px 0 20px;
}
_:-ms-lang(x)::-ms-backdrop, #contents .bus p.bus_rotary_links a::after{
		font-size: 82%;
}
_:-ms-lang(x)::-ms-backdrop, #contents .bus p.time_table_links a::after {
		font-size: 100%;
}

@media screen and (max-width: 768px) {
	_:-ms-lang(x)::-ms-backdrop, #contents .circle {
		padding: 2px 5px 0 16px;
		height: 25px;
		width: 25px;
	}
	_:-ms-lang(x)::-ms-backdrop, #contents .circle {
		padding: 2px 5px 0 16px;
		height: 25px;
		width: 25px;
	}
_:-ms-lang(x)::-ms-backdrop, #contents .bus p.bus_rotary_links a::after{
		font-size: 130%;
}
_:-ms-lang(x)::-ms-backdrop, #contents .bus p.time_table_links a::after {
		font-size: 200%;
}
}

